    .swiper-container {
        position: relative;
        width: 100%;
        height: 500px;
    }
    
    .swiper-container>.ComunityStories .swiper-slide__content {
        position: absolute;
        top: 0;
    }
    
    .ComunityStories .swiper-slide .card-body {
        display: none;
        margin-top: 200px;
    }
    
    .ComunityStories .swiper-slide .hide-content {
        display: block;
        margin-top: 40%;
        /* border-bottom: 1px solid #ffffff; */
    }
    
    .ComunityStories .swiper-slide.swiper-slide-active .card-body {
        display: block;
        justify-content: center;
        text-align: center;
    }
    
    .ComunityStories .swiper-slide.swiper-slide-active .hide-content {
        display: none;
    }
    
    .ComunityStories .swiper-slide__content {
        height: 300px;
    }
    
    .swiper {
        width: 100%;
        height: 75%;
        overflow: visible;
    }
    
    .ComunityStories .swiper-slide {
        text-align: start;
        justify-content: start;
        align-items: center;
        margin: 0px;
        margin-top: 25px !important;
        transition: all 0.3s ease;
        display: flex !important;
        background: var(--VerticalBlueGradintProductsType);
    }
    
    @media(min-width:768px) {
        .ComunityStories .swiper-slide {
            filter: grayscale(100);
        }
    }
    
    .ComunityStories .swiper-slide.swiper-slide-active {
        color: #fff;
        background: var(--ProjectCardGradint);
        margin-top: 0px !important;
        z-index: 2;
        filter: none;
    }
    
    .line .story {
        color: var(--main-color);
        width: 40px !important;
        background: rgb(248, 248, 250);
        height: 20px !important;
        float: left;
        font-size: 12px;
    }
    
    .point .story {
        width: 0;
        height: 0;
        border-top: 10px solid transparent !important;
        border-bottom: 10px solid transparent !important;
        border-right: 10px solid rgb(253, 253, 255) !important;
        float: left;
    }
    
    ul {
        list-style: none !important;
        padding-left: 1rem;
    }